# Danish translation of tdefile_flac
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_flac\n"
"POT-Creation-Date: 2024-08-19 18:11+0000\n"
"PO-Revision-Date: 2004-07-22 12:30+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms: \n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_flac.cpp:82
msgid "Comment"
msgstr "Kommentar"

#: tdefile_flac.cpp:88
msgid "Artist"
msgstr "Kunstner"

#: tdefile_flac.cpp:92
msgid "Title"
msgstr "Titel"

#: tdefile_flac.cpp:96
msgid "Album"
msgstr "Album"

#: tdefile_flac.cpp:99
msgid "Genre"
msgstr "Genre"

#: tdefile_flac.cpp:102
msgid "Track Number"
msgstr "Spornummer"

#: tdefile_flac.cpp:105
msgid "Date"
msgstr "Dato"

#: tdefile_flac.cpp:108
msgid "Description"
msgstr "Beskrivelse"

#: tdefile_flac.cpp:111
msgid "Organization"
msgstr "Organisation"

#: tdefile_flac.cpp:114
msgid "Location"
msgstr "Sted"

#: tdefile_flac.cpp:117
msgid "Copyright"
msgstr "Ophavsret"

#: tdefile_flac.cpp:126
msgid "Technical Details"
msgstr "Tekniske detaljer"

#: tdefile_flac.cpp:129
msgid "Channels"
msgstr "Kanaler"

#: tdefile_flac.cpp:131
msgid "Sample Rate"
msgstr "Sample-rate"

#: tdefile_flac.cpp:132
msgid " Hz"
msgstr " Hz"

#: tdefile_flac.cpp:134
msgid "Sample Width"
msgstr "Sample-bredde"

#: tdefile_flac.cpp:135
msgid " bits"
msgstr " bit"

#: tdefile_flac.cpp:137
msgid "Average Bitrate"
msgstr "Gennemsnitlig bitrate"

#: tdefile_flac.cpp:141
msgid " kbps"
msgstr " kb/s"

#: tdefile_flac.cpp:143
msgid "Length"
msgstr "Længde"
